@media only screen and (max-width: 1024px) {
	#main-menu ul li a{
	font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 10px;
	}
	}
@media only screen and (max-width: 768px) {
.logo-menu .col-md-2{
	    width: 100%;
    text-align: center;
}
.logo-menu .col-md-10{
	display: none;
}
.hc-nav-trigger.hc-nav-1{
	display: block!important;
}
#myCarousel .item img{
	height: 590px;
}
.main-project.main-detail-product .form-detail-project input[type=text]{
	width: 100%;
}
.main-project.main-detail-product .form-detail-project textarea{
	width: 100%;
}
.main-project .project-home .image .product-project img{
	height: auto;
}
.main-project .project-home .row .col-md-4{
	margin-bottom: 10px;
}
}


@media only screen and (max-width: 736px){
.info-slider{
	position: static;
}
#myCarousel .carousel-indicators{
	    top: inherit;
    bottom: 25px;
}
#myCarousel .item img{
	height: 400px;
}
#myCarousel .carousel-indicators li{
	font-size: 13px;
    padding-bottom: 8px;
}
.info-slider .info-slider1{
	    padding: 0;
    margin-top: 20px;
}
.info-slider .info-slider1 .info-slider-right .title-info{
	font-size: 20px;
}
.info-slider-right{
	padding-top: 14px;
}
.project-home{
	padding-top: 18px;
}
.title-primary{
	font-size: 22px;
}
.project-home .project-first{
	padding-top: 3px;
}
.project-first .image .product-project img{
	height: auto;
}
.project-home .title-project{
	font-size: 14px;
}
.project-second .project-large{
	margin-bottom: 10px;
}
.project-second .item-project .row .col-md-4{
	margin-bottom: 10px;
}
.project-second .item-project .image .product-project img{
	height: auto;
}
.info-slider .info-slider1 .info-slider-left img{
	height: auto;
}
.nav-item-form input[type=submit]{
	margin-top: 10px;
}
}
@media only screen and (max-width: 667px){
#myCarousel .carousel-indicators li{
	font-size: 8px;
}
.register-home .content-register .title{
	font-size: 23px;
}
.register-home .content-register .title-desc{
	font-size: 18px;
}
.nav-main-new .item .image img{
	height: 174px;
}
.main-library .video-link-icon img{
	height: 170px;
}
.banner img{
	height: 340px;
}
}
@media only screen and (max-width: 414px){
	

}